=== debian/control ===
Source: xsnow
Section: non-free/games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Lazar <mlazar@email.cz>
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev, libxt-dev, xutils-dev
Standards-Version: 3.9.3
XS-Autobuild: yes

Package: xsnow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, procps
Description: brings Christmas to your desktop
 Xsnow is a X Window application that will snow on the desktop background.
 Santa and his reindeer will complete your festive-season feeling.
