=== debian/watch ===
version=3
http://dropmix.xs4all.nl/rick/Xsnow/xsnow-(.*)\.tar\.gz
