## xsnow 2.0.8

=== debian/changelog ===
xsnow (1:2.0.8-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Jul 2019 17:25:31 -0700

xsnow (1:2.0.8-1) unstable; urgency=low

  * New upstream release
  * Changed Standards-Version: 3.9.8
  * Bump debhelper compat level to 9.

 -- Willem Vermin <wvermin@gmail.com>  Tue, 16 Jul 2019 13:13:06 +0200
