=== debian/control ===
Source: xsnow
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Willem Vermin <wvermin@gmail.com>
Build-Depends: debhelper (>= 10),
               libgtk-3-dev,
               libx11-dev,
               libxml2-dev,
               libxpm-dev,
               libxt-dev,
               pkg-config
Standards-Version: 4.3.0

Package: xsnow
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: brings Christmas to your desktop
 Xsnow is a X Window application that will snow on the desktop background.
 Santa and his reindeer will complete your festive-season feeling.
 Xsnow runs in GNOME, KDE, FVWM, XFCE, MATE,
 and desktops that are derived from those.
