=== debian/watch ===
version=3
https://www.ratrabbit.nl/ratrabbit/system/files/xsnow/xsnow-(.*)\.tar\.gz
