## xsnow 2.0.9

=== debian/changelog ===
xsnow (1:2.0.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Sep 2019 15:30:27 -0400

xsnow (1:2.0.9-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #931349)
  * Changed Standards-Version: 4.4.0
  * Rewrote packaging
  * Changed non-free -> main
  * Bump debhelper compat level to 12.

 -- Willem Vermin <wvermin@gmail.com>  Fri, 19 Jul 2019 14:59:21 +0200
