=== debian/watch ===
version=4

http://sf.net/xsnow/ xsnow-(.*)\.tar\.gz debian uupdate
