## xsnow 2.0.19

=== debian/changelog ===
xsnow (1:2.0.19-1) unstable; urgency=low

  * New upstream release
  * Changed Standards-Version: 4.5.0

 -- Willem Vermin <wvermin@gmail.com>  Thu, 26 Mar 2020 12:20:18 +0100
