=== debian/control ===
Source: xsnow
Section: games
Priority: optional
Maintainer: Willem Vermin <wvermin@gmail.com>
Build-Depends: debhelper (>= 11), libx11-dev, libxpm-dev, libxt-dev, pkg-config, libxml2-dev,libgtk-3-dev, debhelper-compat (=12)
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/projects/xsnow/

Package: xsnow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: brings Christmas to your desktop
 Xsnow is a X Window application that will snow on the desktop background.
 Santa and his reindeer will complete your festive-season feeling.
 Xsnow runs in GNOME, KDE, FVWM and desktops that are derived from those.
