=== debian/tests/control ===
Tests:
	test1.sh
