## xsnow 3.1.1

=== debian/changelog ===
xsnow (1:3.1.1-1) unstable; urgency=low

  * New upstream release
  * Marked test in debian/tests as superficial
  * Removed -Wl,--as-needed from DEB_LDFLAGS_MAINT_APPEND in debian/rules
  * Added Homepage to debian/control
  * Added Rules-Requires-Root to debian/control
  * Added DEB_RULES_REQUIRES_ROOT to debian/rules

 -- Willem Vermin <wvermin@gmail.com>  Tue, 13 Oct 2020 14:50:57 +0200

xsnow (1:3.0.7-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 13.

 -- Willem Vermin <wvermin@gmail.com>  Sun, 30 Aug 2020 17:18:22 +0200
