## xsnow 3.3.2

=== debian/changelog ===
xsnow (1:3.3.2-1) unstable; urgency=low

  * New upstream release
  * Changed Standards Version to 4.6.0.1
  * Added Bug-Submit in upstream/metadata

 -- Willem Vermin <wvermin@gmail.com>  Thu, 04 Nov 2021 15:47:37 +0100
