## xsnow 3.5.3

=== debian/changelog ===
xsnow (1:3.5.3-1) unstable; urgency=low

  * New upstream release
  * Changed Standards Version to 4.6.1.0

 -- Willem Vermin <wvermin@gmail.com>  Sat, 01 Oct 2022 14:12:19 +0000
