## xsnow 3.6.0

=== debian/changelog ===
xsnow (1:3.6.0-1) unstable; urgency=low

  * New upstream release

 -- Willem Vermin <wvermin@gmail.com>  Mon, 05 Dec 2022 12:58:48 +0000
