=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
-Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkg-config, libxml2-dev,libgtk-3-dev, debhelper-compat (=13)
-Standards-Version: 4.6.0.1
+Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkg-config, libgtk-3-dev, libgsl-dev, debhelper-compat (=13)
+Standards-Version: 4.6.1.0
+Homepage: https://sourceforge.net/projects/xsnow/
 
 Package: xsnow
 Architecture: any
