## xsnow 3.7.6

=== debian/changelog ===
xsnow (1:3.7.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2023 07:41:05 -0800

xsnow (1:3.7.6-1) unstable; urgency=low

  * New upstream release
  * Changed Standards Version to 4.6.2

 -- Willem Vermin <wvermin@gmail.com>  Fri, 17 Nov 2023 12:44:10 +0000
