=== debian/control ===
Source: xsnow
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Willem Vermin <wvermin@gmail.com>
Build-Depends: debhelper-compat (=12),
               libgsl-dev,
               libgtk-3-dev,
               libx11-dev,
               libxpm-dev,
               libxt-dev,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/xsnow/

Package: xsnow
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: brings Christmas to your desktop
 Xsnow is a X Window application that will snow on the desktop background.
 Santa and his reindeer will complete your festive-season feeling.
 Xsnow runs in GNOME, KDE, FVWM and desktops that are derived from those.
