## xsnow 3.7.8

=== debian/changelog ===
xsnow (1:3.7.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:40:25 +1100

xsnow (1:3.7.8-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:18:19 +0000

xsnow (1:3.7.8-1) unstable; urgency=low

  * New upstream release

 -- Willem Vermin <wvermin@gmail.com>  Wed, 14 Feb 2024 11:11:46 +0000
