=== debian/control ===
Source: xsnow
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Willem Vermin <wvermin@gmail.com>
Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkgconf, libgtk-3-dev, libgsl-dev, debhelper-compat (=13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/xsnow/

Package: xsnow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: brings Christmas to your desktop
 Xsnow is a X Window application that will snow on the desktop background.
 Santa and his reindeer will complete your festive-season feeling.
 Xsnow runs in GNOME, KDE, FVWM and desktops that are derived from those.
