## xsnow 3.8.3

=== debian/changelog ===
xsnow (1:3.8.3-1) unstable; urgency=low

  * New upstream release
  * Changed Standards Version to 4.7.0
  * Added 'Rules-Requires-Root: no'
  * Change dependency pkg-config to pkgconf
  * Added tests/test2.sh
  * Remove from tests/control: "Restrictions: superficial"
  * Changed copyright to reflect proper licenses

 -- Willem Vermin <wvermin@gmail.com>  Mon, 23 Dec 2024 12:15:31 +0000
