=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xsnow
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Willem Vermin <wvermin@gmail.com>
-Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkgconf, libgtk-3-dev, libgsl-dev, debhelper-compat (=13)
-Standards-Version: 4.6.2
+Maintainer: Willem Vermin <wvermin@gmail.com>
+Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkgconf, libgtk-3-dev, libgsl-dev, xvfb, xdotool, psmisc, scrot, x11-utils, debhelper-compat (=13)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/xsnow/
 
 Package: xsnow
