=== debian/tests/control ===
Tests:
     test1.sh
     test2.sh
Depends: @, x11-utils, xvfb, xdotool, scrot, psmisc
