## xsnow 3.8.6

=== debian/changelog ===
xsnow (1:3.8.6-1) unstable; urgency=low

  * New upstream release
  * Remove 'Donation' from upstream/metadata
  * Changed Standards Version to 4.7.2
  * Changed tests/test2.sh to accommodate slower systems
  * Added psmisc to tests/control -> Depends
  * Added psmisc to control -> Build-Depends
  * Removed patches/
  * Changes to copyright:
  *       removed 'Files: debian/tests/*'
  *       added '1984-2001 Rick Jansen' to 'Files/*'
  *       changed GPL to GPL-3 for 'debian/changelog'

 -- Willem Vermin <wvermin@gmail.com>  Sun, 16 Nov 2025 11:27:45 +0000
