=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Willem Vermin <wvermin@gmail.com>
-Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkgconf, libgtk-3-dev, libgsl-dev, xvfb, xdotool, psmisc, scrot, x11-utils, debhelper-compat (=13)
-Standards-Version: 4.7.0
+Build-Depends: debhelper (>= 13), libx11-dev, libxpm-dev, libxt-dev, pkgconf, libgtk-3-dev, libgsl-dev, xvfb, xauth, xdotool, scrot, psmisc, debhelper-compat (=13)
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/xsnow/
