=== debian/tests/control ===
Tests:
     test1.sh
     test2.sh
Depends: @, xvfb, xauth, xdotool, scrot, psmisc
